[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Latest LVM



On Thu, Jul 22, 2004 at 05:59:47AM -0700, nitin ahuja wrote:
> Hi 
> 
> can anybody tell me where I can get latest lvm patches
> for stock kernel linux-2.6.7
> 
> lvm-1.0.8 patches does not work with linux-2.6.7
> 

You need to use LVM2 with 2.6.x kernels. make sure your kernel is
built with "Device Mapper" support.

-- 

patrick

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]